Get Tier User Assignments
curl --request GET \
--url https://test-api-kore.kravata.co/api/v1/tier/user-assignments \
--header 'Authorization: Bearer <token>'import requests
url = "https://test-api-kore.kravata.co/api/v1/tier/user-assignments"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://test-api-kore.kravata.co/api/v1/tier/user-assignments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));Users
Get Tier User Assignments
Retrieves a paginated list of all tier user assignments across all users.
Request
| Field | Type | Required | Description |
|---|---|---|---|
| Authorization | Header | Yes | The access token that authenticates the request. |
Response
Returns a paginated list of tier user assignment records including tier compliance ID, status, assigned user, currency, and timestamps.
GET
/
api
/
v1
/
tier
/
user-assignments
Get Tier User Assignments
curl --request GET \
--url https://test-api-kore.kravata.co/api/v1/tier/user-assignments \
--header 'Authorization: Bearer <token>'import requests
url = "https://test-api-kore.kravata.co/api/v1/tier/user-assignments"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://test-api-kore.kravata.co/api/v1/tier/user-assignments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));Authorizations
Access token from POST /api/v1/client/token.
Response
200
Successful response

